
@media only screen and (max-width:800px) {

    #leftColumn1 { display: none !important }

    #content {
        margin-left: 0 !important;
        margin-right: 0 !important;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    div#outerWrapper {
        margin-top: 20px !important;
        margin-bottom: 0 !important;
        width: 100% !important;
    }

    div#content { padding-bottom: 0 !important }

    .titleboxFull { display: none !important }

    .roundedBox5 .titlebox h2 { font-size: 20px !important }

    .eventTxtbox a { font-size: 16px !important }

    #eventSearchNavTop { font-size: 24px !important }

    i.fa { font-size: 16px !important }

    #featBanContainer { display: none !important }

    div.tickettype,
    div.ticketTxtboxTitles > div.ticketType {
        display: none !important;
    }

    div.sold_out, div.ticketTxtboxa {
        width: 100%;
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        background: none !important;
    }

    div.ticketType i.fa { font-size: 16px !important }

    p.group-title { width: 100% !important }

    div.ticketTxtboxb { width: 100% !important }

    div.ticketprice3 { display: none! important }

    div.ticketTxtboxb > div.ticketType { width: 100% !important }

    div.ticketType.single-type { width: 100% }

    div.protected,
    div.not-protected {
        width: 100% !important;
        margin-bottom: 20px !important;
        padding: 10px 0 !important
    }
    
    #ticket-insurance .price-container { text-align: right !important }

    div.protected > input,
    div.not-protected>input { margin-bottom: 10px !important }

    div.ticketTxtboxTotal div.float-right {
        clear: left !important;
        float: left !important;
        margin-top: 10px !important;
    }

    div.ticketPostageContainer { width: 100% !important }
    div.ticketPostageContainer > div.ticketTxtboxTitles > div.ticketprice1,
    div.ticketPostageContainer > div.ticketTxtboxTitles > div.ticketquant {
        display: none !important;
    }

    div.ticketchangeContainer { width: auto !important }
    div.ticketchangeContainer div.ticketbtn4 { text-align: left !important }

    div.ticketTxtboxTotal input.tts-button {
        background-color: #3ABA3E !important;
        border: solid 1px #3ABA3E !important;
    }

    .ticketEvent { margin-right: 0; padding: 0 }
    .ticketTxtboxa .ticketTxtboxb { background: none !important }
    
    .ticketprice1 { text-align: left }
    .ticketprice1.ticket-type-header { display: none }

    .ticketprice1.subtotal-header { width: 27% }
    div.tickettype.booking-fee-header { text-align: left; display: block !important }

    div.ticketTxtboxTitles > div.ticketType,
    div.ticketType.ticket-name-header { float: none !important; width: 100% }
    div.ticketTxtboxa > div.ticketType { width: 100%; padding: 0 }
    div.basket-postage-option-price { display: none }
    .ticketTxtboxTitles { width: 100% !important }
    .ticketquant.delivery-amount { margin-top: -20px }

    /* prevent zoom on inputs e.t.c. */
    input[type="text"], input[type="number"], textarea, select, input#search2,
    .tts-default-form .form-group input,
    .tts-default-form .form-group select {
        font-size: 16px !important;
        line-height: 22px !important;
    }

    #ticket-insurance .main-container label { float: right; width: 90% }

    .event_listing .ticketType { margin: 0 !important; padding: 0 !important }
    
    div.tts-uber-info.event-page { font-size: 11px !important; padding-bottom: 20px }
    div.tts-uber-info.uber-logo { width: 80px !important }

    .tts-main-header.tts-bootstrap-header .lower-yellow-header {
        display: block !important;
        height: 70px !important;
    }

    #search_results_box,
    div.lower-yellow-header .search-form input { width: 266px !important }

    #search_results_box { height: 48px }

    /* coaching page */
    table.tts-defalt-table.tts-coach-tickets { width: 100%; font-size: 12px }
    td.ticket-type-table-data,
    td.ticket-type-header { display: none !important }
    td.ticket-name-table-data { width: 30% }
    ticket-facevalue-table-data { width: 20% }
    td.ticket-bookingfee-table-data { width: 5% }
    td.ticket-total-table-data { width: 20% }
    td.ticket-quantity-table-data { width: 25% }

    .subgroup-selector { border: 1px solid #333; width: 100%; font-size: 80%; position: relative }

    .tts-default-form .form-group select,
    .tts-default-form .form-group input { width: 100% !important }

    tr.event_listing td { padding: 0 10px }

    form#buy_tickets { margin: 0 }

    table.tts-defalt-table.tts-coach-tickets tr.event_listing td { padding: 5px }

    input.voucher-code-input { width: 100% }

    .ui-dialog.ui-widget.ui-widget-content { width: 100% }

    .roundedBox7 .promoterinfobox { width: 100% }
    .roundedBox7 .promoterTxtbox { font-weight: normal }

    .pagenavbox .resultsamnt, .pagenavbox .pagenum { line-height: 30px }

    .group-title td, p.group-title { font-size: 18px; line-height: 22px }

    div.ui-dialog  { width: 100% !important }

    div.option-group {   margin-left: 20px; padding-right: 20px; width: 100% }

    .tts-notifications { margin: 10px; font-size: 14px !important }
    .tts-notifications li { font-size: 13px !important; line-height: 18px !important }

    .tts-default-form .form-group label {   line-height: 20px; font-size: 14px }

    input#search2::-webkit-input-placeholder { /* WebKit browsers */
        font-size: 12px;
        line-height: 24px;
    }
    input#search2:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
        font-size: 12px;
        line-height: 24px;
    }
    input#search2::-moz-placeholder { /* Mozilla Firefox 19+ */
        font-size: 12px;
        line-height: 24px;
    }
    input#search2:-ms-input-placeholder { /* Internet Explorer 10+ */
        font-size: 12px;
        line-height: 24px;
    }

    .pagenavbox .btnPrevious,
    .pagenavbox .btnFirst,
    .pagenavbox .btnNext,
    .pagenavbox .btnLast { padding-top: 5px }

    form#billing-details { font-size: 12px }

    .sucessticketTitle1,
    .sucessticketContent1,
    .CPHomeLinkContainer,
    .roundedBox7 .promotertitlebox,
    .roundedBox7 .promoterTxtbox,
    .staicTextBox1 { width: 100% }

    .CPHometextinfoContainer { width: 100%; margin-top: 24px }

    table.tts-default-table.tts-cp th,
    table.information tr th { font-size: 12px; padding: 0 0 0 0 }
    
    table.tts-default-table.tts-cp td,
    table.tts-default-table.tts-cp td { padding: 0 0 0 0; font-size: 11px }
    
    table.tts-default-table.tts-cp th, table.tts-default-table.tts-cp td {
    padding: 10px 5px 10px 0px;
    vertical-align: middle;
    }

    .tts-mobile-specific-content { display: block }

    div#facebook_popup { width: 94%; top: 60px; left: 10px; font-size: 12px }
    div#facebook_popup img { width: 80px }
    div#facebook_popup h2 { font-size: 16px !important }

    .customer-ticket-holder-details,
    .add-barcode-names-form { overflow-x: scroll }

    .ticketprice1,
    form#buy_tickets p { padding: 0; margin: 5px 0; }

    .ticketdisclaim { margin: 10px 5px; padding: 5px; width: 97% }

    #add-to-basket-button { margin-right: 10px }

    .ticketTxtboxTitles .ticketprice1,
    .ticketTxtboxTitles .tickettype.booking-fee-header,
    .ticketTxtboxa .ticketprice1,
    .event_listing .ticketprice1,
    .ticketquant.shopping-basket,
    .ticketprice1.ticket-quantity-header,
    .ticketprice1.ticket-price-header,
    .ticketprice1.booking-fee-header {
        background-color: #fff;
        margin: 0 2px 0 0;
        padding: 5px;
        font-size: 12px;
        width: 24.2% !important;
    }


    .ticketprice1.ticket-price-header { padding-left: 10px; padding-right: 10px }

    .ticketquant.shopping-basket { width: 72px !important }

    .ticketTxtboxTitles .ticketprice1.empty,
    .ticketTxtboxa .ticketprice1.empty,
    .event_listing .ticketprice1.empty {
        background-color: transparent;
        border-right: none;
        border-bottom: none;
    }

    .ticketTxtboxTitles .ticketquant ,
    .ticketTxtboxTitles .ticketprice1,
    .ticketTxtboxTitles .ticketquant,
    .ticketTxtboxTitles .tickettype.booking-fee-header {
        min-height: 50px;
    }

    .ticketTxtboxTitles .tickettype.booking-fee-header { width: 26% !important }

    .ticketquant.shopping-basket,
    .ticketTxtboxTitles .ticketquant.subtotal-header {
        margin-right: 0;
        float: right !important
    }

    span.tts-tickets-sold-out { line-height: 28px }
    table.tts-coach-tickets span.tts-tickets-sold-out { line-height: 16px; padding: 2px }
    table.tts-coach-tickets tr { padding: 0 2px }

    select.ticketquanityselect { padding: 1px }

    .eventinfobox .eventdetailTitle {
        width: 100%;
        margin: 8px 0 0 0;
        border-right: 1px solid #444;
        border-bottom: 1px solid #444;
    }
    .eventinfobox .eventdetailDesc {
        font-size: 14px;
        padding: 5px;
        background-color: #fff;
        border-right: 1px solid #d6d6d6;
        border-bottom: 1px solid #999;
        display: inline-block;
        color: #333;
        width: 100%;
        margin: 0 0 8px 0;
    }

    .roundedBox5 .eventticketbox { padding: 10px !important }

    .roundedBox5 .eventinfobox { padding: 0 10px; margin-bottom: 10px }
    form#buy_tickets { padding: 10px }
    .ticketdisclaim { width: 100%; margin: 10px 0 }
    .ticketdisclaim.tts-coach-tickets { padding: 5px; margin: 10px !important }

    .option-group.check.tts-checkout { margin-left: 0; padding-left: 0 }

    .tts-default-form .form-group { margin-bottom: 15px }
    .tts-default-form .select-wrapper { margin-bottom: 0 }

    .select-wrapper.region-select-wrapper { margin-bottom: 10px }

    table.review_checkout_table tr td.table-td-label,
    .review_checkout_table td,
    table.tts-checkout-table tr td.table-td-label,
    table.tts-checkout-table tr td {
        background-color: #fff;
        border-right: 1px solid #d6d6d6;
        border-bottom: 1px solid #999;
        margin: 5px 5px 0 0;
        padding: 5px;
        font-size: 12px;
        color: #111;
    }
    table.review_checkout_table tr td.table-td-label,
    table.tts-checkout-table tr td.table-td-label {
        font-weight: bold;
        vertical-align: top;
        width: 81px !important
    }

    .review_checkout_table td p { margin: 10px 0; font-size: 12px }

    .roundedBox1 { margin-bottom: 0 }

    table.review_checkout_table i.tooltip_activator,
    form#your_account-register i.tooltip_activator { display: none !important }

    table.review_checkout_table,
    table.tts-default-table.tts-checkout-table { border-collapse: inherit; border-spacing: 2px }

    .innertitlebox { background: none; border-left: none; padding: 5px 0 }
    .innertitlebox h2 { font-size: 19px; line-height: 22px; color: #333; margin: 0; padding: 0 }

    #eventSearchNavTop,
    #breadcrumbbox { margin: 0 }

    .eventTxtbox p.find-tickets {
        text-align: center !important;
        margin-top: 20px !important;
    }

    .tts-button.tts-big-button.continue-shopping,
    .tts-button.tts-big-button.proceed-checkout { width: 100% !important;
        text-align: center !important; margin: 0 auto }
    .tts-button.tts-big-button.proceed-checkout,
    .tts-button.tts-big-button.continue-shopping { margin-bottom: 15px }

    div.ticketTxtboxTotal div.continue-shopping-btn-wrapper,
    div.ticketTxtboxTotal div.proceed-checkout-btn-wrapper { float: none !important }
    .eventTxtbox p.find-tickets a { float: right !important; padding: 3px 16px; font-size: 14px !important }

    .event-listing-wrapper { text-align: left !important }

    div.lower-yellow-header .search { margin: 0 auto !important; }
    #search_results_box,
    div.lower-yellow-header .search-form input { width: 100% !important; text-align: left !important }

    .tts-button-wrapper { width: 100% !important }
    #add-to-basket-button { text-align: center !important; float: none !important }

    .phone-email-footer-row ul li { float: none }
    .phone-email-footer-row ul { margin: 0 auto; text-align: center }

    .privacy-links-footer-row div,
    .site-links-footer-row p,
    .site-links-footer-row li,
    .footer-site-copyright { text-align: center }
    .site-links-footer-row ul li { float: none; padding-right: 0 }
    .privacy-links-footer-row a { float: none !important }
    .phone-email-footer-row ul li { margin-right: 0 }

    .checkout-continue-btn { width: 100% !important }

    #ttsCheckoutAxcess button.cardSubmitButton { width: 100% !important; margin-top: 20px !important }

    .ticketTxtboxb { background-color: transparent }

    .ticketprice1.ticket-quantity-header,
    .ticketprice1.ticket-price-header,
    .ticketquant.subtotal-header,
    .ticketquant.shopping-basket { width: 24% !important }
    .ticketprice1.booking-fee-header,
    .tickettype.booking-fee-header { width: 26% !important }

    .ticketquant.subtotal-header { width: 24% !important; text-align: center }

    .ticketTxtboxTotal,
    .ticketPostageContainer { border-top-color: #d6d6d6 }

    p.basket-postage-option-name { margin: 0 }

    select.ticketquanityselect { width: 100%; text-align: right;
        background-color: #fff;
        border-right: 1px solid #d6d6d6;
        border-bottom: 1px solid #999;
        border-top: 0;
        border-left: 0;
        padding: 1.5px;
    }

    div.tts-promo-box { margin: 0; padding: 10px }
    div.tts-promo-box input.voucher-code-input { width: 100% !important }
    div.tts-promo-box input.voucher-code-button { margin-right: 0 !important }

    .tts-default-form input.tts-button.tts-big-button { margin-right: 0 !important }

    p.site-telephone-cost-info { text-align: center }
}
